.leaderfont194596{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle194596{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle194597{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover194598{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194598{ color: #222222; font-size: 9pt ;}
.erjibackground194598{ background-color: #eff8fe ;}
.currentfontStyle194598{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194598{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover194598{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover194598{ background-color: #e8f0fb ;}
.ejfontstyle194598{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle194602{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.erjifontover194612{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194612{ color: #222222; font-size: 9pt ;}
.yijibackground194612{ background-image: url(images/dh_bga.gif) ;}
.erjibackground194612{ background-color: #eff8fe ;}
.currentfontStyle194612{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194612{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover194612{ padding-left: 20px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover194612{ background-color: #e8f0fb ;}
.yijibackgroundover194612{ background-image: url(images/dh_bgb.gif) ;}
.ejfontstyle194612{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle194603{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle194604{ color: #222222 ;}
.fontstyle194604{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle194604{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.auditstyle194606{ visibility: hidden;}
.votetitlestyle194606{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle194606{ font-weight: bold; font-size: 12pt ;}
.navstyle194606{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle194606{ font-size: 9pt ;}
.contentstyle194606{ font-size: 9pt; line-height: 150% ;}
.authorstyle194606{ font-size: 9pt ;}
.footstyle194606{ font-size: 9pt ;}
.contextstyle194606{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle194606{ font-size: 9pt; font-family: 宋体 ;}
.votestyle194606{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle194606{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c194606_content span{
    font-size:100%;}
